@charset "utf-8";
img, object, embed, video {max-width: 100%;}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {width: 100%;}

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

body {font-size: 18px;} /* para acessibilidade tam fonte no body */
a {text-decoration: none; color: #000;} 
a:hover {color: #000;} 
p {padding: 0; margin: 0;}

.bt_acess { /* acessibilidade */
	background: #F9F9F9;
	font-family: 'FuturaBT-Book';
	margin-right: 1px;
	margin-left: 1px;
	border: 0;
	border-radius: 2px;
} 

.gridContainer {
	clear: none;
	float: none;
	width: 100%;
	margin-left: auto;
	margin-right: auto;	
	font-family: 'FuturaBT-Book';
	color: #000;
}

/* banner */
#banner_home {
	clear: both;
	width: 100%;
	margin-top: 30px;
	margin-bottom: -30px;
	text-align: center;
}

#topo_id { /* index */
	clear: both;
	width: 100%;
	padding-bottom: 30px;
	background: url("../img_slides/img-home.webp") no-repeat bottom;
	background-size: 1500px;
}

#topo { /* lista e detalhes */
	clear: both;
	width: 100%;
	background: rgba(229,50,45,1.00);
	padding-bottom: 15px;
}

#topo_inter { /* internas */
	clear: both;
	width: 100%;
	padding-bottom: 30px;
	background: url("../img_slides/img-home.webp") no-repeat center;
	background-size: 1500px;
}

/* cabeçalho */
.cabecalho {
	clear: both;
	width: 90%;
	padding: 0 5%;	
}

.logo_id {
	float: left;
	clear: both;
	width: 90%;
	padding: 25px 5%;
	text-align: center;
	background: rgba(229,50,45,1.00);
}
.logo_id img {width: 100%;}

.logo {
	float: left;
	clear: both;
	width: 90%;
	padding: 15px 5%;
	text-align: center;
}
.logo img {width: 100%;}

.links_cabec {
	float: right;
	clear: right;
	width: 135px;
	text-align: center;
	margin-top: 15px;
	margin-right: 30%;
}

.box_cabec {
	float: right;
	clear: none;
	width: 60px;
	margin-left: 2.5%;
	margin-right: 2.5%;
}
.box_cabec img {width: 60px;}

/*área da busca*/
.area_busca {
	clear: both;
	width: 90%;
	margin-left: 5%;
	margin-top: 25px;
	padding: 15px 0;
	background: rgba(255,255,255,0.90);
	border-radius: 15px;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.50);
}
.area_busca a {color: #000;}
.area_busca_lista {clear: both; width: 100%;}

#area_titulo{ /* internas */
	clear: both;
	width: 90%;
	padding: 30px 5%;
	background: #F9F9F9;
}

#breadcrumb {
	float: left;
	clear: both;
	width: 100%;
	height: auto;
}
#breadcrumb span {font-size: 12px; font-weight: bold; font-family: 'LeelawadeeUI';}
#breadcrumb a:hover {color: #000;}

.txt_breadcrumb {
	float: left;
	clear: both;
	width: 100%;
}

.voltar {
	float: right;
	clear: right;
	width: 100%;
	height: 25px;
	margin-top: 20px;
	font-size: 18px;
	text-align: center;
}

/* destaques */
.efeito img {-webkit-filter: brightness(0.7); } 
.efeito img:hover {-webkit-filter: brightness(1); }
#area_destaques {
	float: left;
	clear: both;
	margin-top: 100px;
}

.destaques {
	float: left;
	clear: both;
	width: 90%;
	margin-left: 5%;
	margin-top: 30px;
	margin-bottom: 15px;
}

.box_destaques {
	display: block;
	position: relative;
	float: left;
	clear: both;
	width: 100%;
	margin-top: 25px;
}
.box_destaques img {border-radius: 30px;}

.txt_destaques {
	position: absolute;
	clear: both;
	width: 100%;	
	height: auto;
	bottom: 10px;
	color: #FFF;
	text-align: center;
	font-size: 20px;
	z-index: 99;
}
.txt_destaques span {font-family: 'FuturaBT-Bold';}

/* lista */
#area_lista {
	float: left;
	clear: both;
	width: 90%;	
	margin-left: 5%;
	margin-top: 15px;
}

.area_ordenacao {
	float: left;
	clear: both;
	width: 100%;
	font-size: 18px;
	margin-top: 23px;
}

.txt_ordenacao {
	float: left;
	clear: none;
	width: auto;
	margin-right: 10px;
	margin-top: 6px;
}

.ordenacao {
	float: left;
	clear: none;
	width: 120px;
	height: 35px;
	font-family: 'FuturaBT-Book';
	background: url("select1.svg") no-repeat right center;	
	font-weight: bold;
	border: 0;
	overflow: hidden; /* Remove seta padrão do Google */
	-webkit-appearance: none;  /*Remove estilo padrão do Chrome*/
	-moz-appearance: none; /* Remove estilo padrão do FireFox*/
	text-indent: 0.01px; /* Remove seta padrão do FireFox */
	text-overflow: "";  /* Remove seta padrão do FireFox */
	appearance: none;
}
	
.box_lista {
	display: block;
	position: relative;
	float: left;
	clear: both;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;	
}

.img_lista {
	display: block;
	position: relative;
	width: 100%;
	height: 250px;
	bottom: 0;
	left: 0;
}
.img_lista img {width: 100%;}

.box_txt_lista {
	clear: both;
	width: 89.8%;	
	height: auto;
	padding: 15px 5%;
	border: solid 1px #939BA5;
	border-top: 0;
}

.txt_lista1 {
	float: left;
	clear: both;
	width: 100%;
}
.txt_lista1 p {font-size: 20px; margin-top: 5px;}
.txt_lista1 span {color: #E5322D; font-family: 'FuturaBT-Bold';}

.local_lista {
	float: left;
	clear: both;
	width: 90%;
	margin: 15px 0;
	padding-left: 10%;
	padding-top: 15px;
	padding-bottom: 15px;
	background: url("../imagens/icons/local2.svg") no-repeat center left;
	border-top: dashed 2px #CCC;
	border-bottom: dashed 2px #CCC;
}
.local_lista span {font-size: 20px;}

.item_lista {
	float: left;
	clear: none;
	width: auto;
	font-size: 18px;
	margin-right: 25px;
}
.item_lista img {margin-right: 5px;}

.txt_lista2 {
	float: left;
	clear: both;
	width: 100%;
	margin-top: 15px;
}

/* imovel sob medida */
#imovel_sob_medida {	
	clear: both;
	width: 90%;
	margin-top: 30px;
	margin-left: 5%;
	text-align: center;
	line-height: normal;
}
#imovel_sob_medida a {color: #FFF;}

.txt_imovel_sob_medida {	
	clear: both;
	width: 100%;
	font-size: 30px;	
	color: #000;
}
.txt_imovel_sob_medida span {font-family: 'LeelawadeeUI';}

.bt_imovel_sob_medida {	
	clear: both;
	width: 60%;
	margin-top: 20px;
	margin-left: 20%;
	padding-top: 10px;
	padding-bottom: 10px;
	text-transform: uppercase;
	background: rgba(229,50,45,1.00);
	transition: background .5s ease;
	border-radius: 10px;
}
.bt_imovel_sob_medida:hover {background: #525F70; color: #FFF;}

/* semelhantes */
.imoveis_semelhantes {
	float: left;
	clear: both;
	width: 90%;	
	margin-left: 5%;	
	margin-top: 30px;
}

.box_imoveis_semelhantes {
	display: block;
	position: relative;
	float: left;
	clear: both;
	width: 100%;
	margin-top: 20px;
}
	
.img imoveis_semelhantes {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
}

/*detalhes*/
#area_fotos {
	float: left;
	clear: both;	
}

.img_detalhes {
	float: left;
	clear: both;
	width: 90%;	
	margin: 30px 5%;
	text-align: center !important;
}
.img_detalhes img {width: auto !important; height: 250px;}

#area_detalhes {
	float: left;
	clear: both;	
	width: 100%;
	padding-bottom: 30px;
	background: #F9F9F9;
}

.detalhes {	
	float: left;
	clear: both;
	width: 90%;
	margin-left: 5%;
}

.box_detalhes {	
	float: left;
	clear: both;
	width: 100%;
	margin-top: 30px;
}

.local_det {	
	float: left;
	clear: both;
	width: 90%;
	margin-top: 30px;
	padding-left: 10%;
	font-size: 18px;
	background: url("../imagens/icons/local2.svg") no-repeat left top;
}
.local_det span {color: #E5322D; font-size: 20px; font-family: 'FuturaBT-Bold';}

.local_det2 { /*vendas - sem icone*/
	float: left;
	clear: both;
	width: 90%;
	margin-top: 20px;
	font-size: 18px;
}
.local_det2 span {color: #E5322D; font-size: 25px; font-family: 'FuturaBT-Bold';}

.ficha_tecnica {
	float: left;
	clear: both;
	width: 100%;
	margin-top: 30px;
	padding: 15px 0;
	border-top: solid 1px #939BA5;
	border-bottom: solid 1px #939BA5;	
}

.box_ficha_tecnica {
	float: left;
	clear: none;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 18px;
	text-align: center;
}
.box_ficha_tecnica img {margin-bottom: 7px;}

.txt_detalhes {
	clear: both;
	width: 100%;
	margin-top: 20px;
	text-align: justify;
}

.item_detalhes {
	float: left;
	clear: both;
	width: 98%;
	margin-top: 5px;
	margin-bottom: 5px;
	border: solid 1px #939BA5;
	border-radius: 10px;
	padding: 5px 1%;
	text-align: center;
}

.mais_info {
	float: left;
	clear: both;
	width: 90%;
	margin-left: 5%;
	margin-top: 30px;	
}

.valor_det {
	float: left;
	clear: both;
	width: 90%;
	padding: 30px 5%;	
	background: rgba(255,255,255,1.00);
	border-radius: 15px;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.30);
}

.box_valor_det {
	float: left;
	clear: both;
	width: 100%;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: solid 1px #939BA5;
}

.box_valor_left {
	float: left;
	clear: none;
	width: 45%;
	margin-top: 2px;
	margin-bottom: 2px;
}

.box_valor_right {
	float: right;
	clear: right;
	width: 45%;
	margin-top: 2px;
	margin-bottom: 2px;
	text-align: right;
}
.box_valor_right span {font-weight: bold;}

.link_mais_info {
	float: left;
	clear: both;
	width: 95%;
	padding: 15px 2.5%;	
	margin-top: 10px;
	background: rgba(0,0,0,1.00);
	border-radius: 15px;
	color: #FFF;
	text-transform: uppercase;
	font-size: 20px;
	text-align: center;
	transition: background .5s ease;
}
.link_mais_info a {color: #FFF;}
.link_mais_info a:hover {color: #FFF;}
.link_mais_info:hover {background: #525F70; color: #FFF;}

.compartilha_imovel {
	float: left;
	clear: both;
	width: 100%;
	margin-top: 20px;
	text-transform: uppercase;
	text-align: center;
	font-size: 20px;
}
.compartilha_imovel img {margin-left: 10px;}

.mapa_det {
	float: left;
	clear: both;
	width: 100%;
	margin-top: 30px;
}

.box_mapa_det {
	float: left;
	clear: both;
	width: 100%;
	margin-top: 15px;
}

.form_det {
	float: left;
	clear: both;
	width: 80%;
	margin-top: 30px;
	margin-left: 5%;
	padding: 30px 5%;
	background: rgba(229,50,45,1.00); 
	color: #FFF;
}

/* rodape */
#area_rodape {
	clear: both;
	width: 100%;
	margin-top: 30px;
	padding-bottom: 120px;
}
.title_area_rodape {font-size: 20px; text-transform: uppercase;}

#rodape1 {
	clear: both;
	width: 90%;	
	padding: 30px 5%;	
	background: rgba(229,50,45,1.00); 
	color: #FFF;
	text-align: center;
}
#rodape1 a {color: #FFF;}
#rodape1 a:hover {color: #000;}

.logo_rod {
	float: left;
	clear: both;
	width: 100%;
	height: auto;
}
.logo_rod p {margin: 0; padding: 0;}

.redes_sociais {
	float: left;
	clear: both;
	width: 100%;
	margin-top: 30px;
}
.redes_sociais img {width: 40px; margin-left: 4px; margin-right: 4px;}

.endereco {
	float: left;
	clear: both;
	width: 100%;
	margin-top: 30px;	
}
.img_endereco {float: left;	clear: both; width: 100%; height: auto;}
.img_endereco img {width: 28px;}
.txt_endereco {float: left;	clear: both; width: 100%; margin-top: 10px;}
.txt_endereco p {margin-top: 5px;}

#rodape2 {
	clear: both;
	width: 90%;
	padding: 20px 5%;
	background: #F2F2F2;	
}
#rodape2 a {color: #000;}
#rodape2 a:hover {color: #000;}

.horario {
	float: left;
	clear: both;
	width: 100%;
	height: 70px;
	text-align: center;
}
.horario p {margin-top: -5px;}
.horario span {font-weight: bold;}

.fone_rod {
	float: right;
	clear: both;
	width: 65%;
	height: 50px;
	margin: 0;
	padding: 0;
	margin-top: 30px;
	margin-right: 20%;
	line-height: normal;
}
.img_fone_rod {float: right; clear: none; width: auto; margin-right: 10px; margin-top: 8px;}
.img_fone_rod img {width: 40px;}
.txt_fone_rod {float: right; clear: right; width: auto; margin-top: 10px; font-size: 18px;}
.txt_fone_rod p {margin-top: 5px; font-weight: bold;}

#creditos {
	clear: both;
	width: 90%;
	margin-left: 5%;
	font-size: 16px;
	color: #525F70;
	text-align: center;
	margin-top: 20px;
}
#creditos a {color: #525F70;}
#creditos a:hover {color: #000;}

.ancora {float: left; clear: both;}

/*política de privacidade*/
#privacidade {
	position: fixed;
	clear: both;
	width: 90%;
	padding: 5%;
	background: rgba(0,0,0,0.90);
	bottom: 0;	
	color: #FFF;
	font-size: 15px;
	font-weight: normal;
	z-index: 999999;
}

#privacidade a {
	color: #FFF;
	font-weight: bold;
	text-decoration: underline;
}
#privacidade a:hover {color: #CCC;}

.txt_privacidade {
	float: left;
	clear: both;
	width: 100%;
	text-align: justify;
}

.bt_privacidade {
	float: left;
	clear: both;
	width: 80%;
	margin-top: 10px;
	margin-left: 10%;
	text-align: center;
	background: rgba(229,50,45,1.00);
	padding-top: 10px;
	padding-bottom: 10px;
	border: solid 1px rgba(229,50,45,1.00);
	transition: background .5s ease;
	cursor: pointer;
}
.bt_privacidade:hover {background: transparent; border: solid 1px #FFF;}

#chat {
	position: fixed;
	float: left;
	clear: both;
	width: 200px;
	left: 2.5%;
	bottom: 2.5%;
	z-index: 9;	
}
#chat img {width: 80px;}

#bt_flutuante {
	position: fixed;
	clear: both;
	width: 200px;
	right: 0;
	bottom: 2.5%;
	text-align: right;
	z-index: 9;	
}
#bt_flutuante img {width: 200px;}

#popup {
	position: absolute;
	float: left;
	clear: both;	
	width: 90%;
	margin-left: 5%;	
	top: 15%;
	padding: 0px;
	text-align: center;
	z-index: 9999;
}

.bt_popup {
	float: left;
	clear: both;
	width: 100%;
	height: 30px;
	text-align: center;
	margin-bottom: 2px;
}
.popup_box_video {
	clear: both;
	width: 100%;
	height: 350px;
}
.zeroMargin_mobile {margin-left: 0;}
.hide_mobile {display: none;}

@media only screen and (min-width: 360px) {
.links_cabec {margin-right: 32%;}
.fone_rod {margin-right: 23%;}
}

@media only screen and (min-width: 375px) {
.logo_id img {width: 310px;}
.logo img {width: 310px;}
.links_cabec {margin-right: 33%;}
}

@media only screen and (min-width: 390px) {
.fone_rod {margin-right: 34%;}
}

@media only screen and (min-width: 411px) {
.links_cabec {margin-right: 36%;}
.img_detalhes img {height: 280px;} /* detalhes */
.fone_rod {margin-right: 28%;}
}


@media only screen and (min-width: 481px), only screen and (orientation:landscape) {
.links_cabec {margin-right: 38%;}
.bt_imovel_sob_medida {width: 50%;	margin-left: 25%;} /* imovel sob medida */
	
/* detalhes */
.img_detalhes img {height: 320px;}
.item_detalhes {clear: none; width: 45.5%; margin: 5px 1%;}	
	
.img_lista {height: 300px;} /* lista */	
.fone_rod {clear: none; width: auto; margin-right: 9%;} /* rodape */	
	
#popup {width: 80%; margin-left: 10%;}
.zeroMargin_tablet {margin-left: 0;}
.hide_tablet {display: none;}
}

@media only screen and (min-width: 540px) {
.links_cabec {margin-right: 39%;}
	
/* rodape */		
.logo_rod {float: left;	clear: none; width: 300px;}

.redes_sociais {
	float: right;
	clear: right;
	width: auto;
	margin: 20px;
}
.fone_rod {margin-right: 12%;}
}

@media only screen and (min-width: 585px) {			
/*breadcrumb*/	
.txt_breadcrumb {clear: none; width: auto;}
.voltar {width: auto; margin-top: 0; text-align: right;}
		
/* imovel sob medida */
.bt_imovel_sob_medida {	
	width: 40%;
	margin-left: 30%;
}

/*detalhes*/
.img_detalhes img {height: 350px;} 	
.local_det {width: 95%;	padding-left: 5%;}
.box_ficha_tecnica {width: 33.3%;} 

.img_lista {height: 350px;} /* lista */
.fone_rod {margin-right: 14%;} /* rodape */		
	
/*política de privacidade*/
#privacidade {
	padding-top: 15px;
	padding-bottom: 15px;
}
	
.txt_privacidade {
	clear: none;
	width: 75%;
}

.bt_privacidade {
	float: right;
	clear: right;
	width: 20%;
	margin: 0;
}	
#popup {width: 70%;	margin-left: 15%;}
.hide_tablet {display: none;}
}

@media only screen and (min-width: 640px) {		
.img_lista {height: 380px;} /* lista */	
	
/* rodape */		
.endereco {text-align: left;}
.img_endereco {clear: none; width: 28px; margin-right: 10px;}
.txt_endereco {clear: none; width: auto; margin-top: 0;}
.fone_rod {margin-right: 15%;}	
}

@media only screen and (min-width: 768px) {	
#banner_home {margin-top: 40px; margin-bottom: -40px;} /* banner */

.logo_id {
	clear: none;
	width: auto;
	padding: 35px 70px;
	text-align: left;
	border-bottom-right-radius: 80px;
}	
.logo {clear: none; width: 320px; padding: 0; margin-top: 25px; margin-left: 5%;}

.links_cabec {
	width: 30%;
	margin-top: 50px;
	margin-right: 5%;
	text-align: right;
}

.box_cabec {
	float: right;
	clear: none;
	width: 60px;
	margin: 0;
	margin-left: 10px;
}

.menu_principal {
	float: right;
	clear: none;	
	margin-right: 30px;
	margin-top: 26px;
}
.fone {margin-top: 15px;}
	
#topo_id {height: 400px; background-size: 1500px;} /* index */
	
/*área da busca*/
.area_busca {
	position: absolute;
	margin-top: 350px;
	padding: 10px 0;
	background: rgba(255,255,255,1.00);
	z-index: 9;
}
.destaques {margin-top: 40px; margin-bottom: 20px;} /*destaques*/
	
/*lista*/
#area_lista {width: 95%;}
	
.box_lista {
	clear: none;
	width: 45%;
	margin-right: 5%;
	margin-top: 20px;
}	
.img_lista {height: 280px;}
#imovel_sob_medida {margin-top: 40px;} /* imovel sob medida */
	
/*detalhes*/
#area_detalhes {padding-bottom: 40px;}
.box_detalhes {margin-top: 40px;}
.img_detalhes {margin: 40px 5%;}
.img_detalhes img {height: 450px;}
.item_detalhes {width: 29%;}
.form_det {margin-top: 40px;}
	
/* semelhantes */
.imoveis_semelhantes {
	width: 95%;	
	margin-top: 40px;
}

.box_imoveis_semelhantes {
	clear: none;
	width: 45%;
	margin-right: 5%;
}
		
/* rodape */
#area_rodape {margin-top: 40px; padding-bottom: 40px;}	
.horario {clear: none; width: 250px;}	
.fone_rod {margin: 0; margin-left: 5%;}	
#bt_flutuante {bottom: 50%;}
}

@media only screen and (min-width: 912px) {	
.img_detalhes img {height: 550px;} /*detalhes*/
	
/* imovel sob medida */
.txt_imovel_sob_medida {	
	float: left;
	clear: none;
	width: auto;
	font-size: 35px;
	margin-top: 12px;
}

.bt_imovel_sob_medida {	
	float: left;
	clear: none;
	width: 200px;
	margin: 0;
	margin-left: 5%; 
}
.horario {width: 300px;} /* rodape */
}
	
@media only screen and (min-width: 960px) {	
.img_lista {height: 300px;} /* lista */
.img_detalhes {width: 80%; margin: 40px 10%;}   /* detalhes */
#imovel_sob_medida {margin-left: 8%;} /* imovel sob medida */	 
.fone_rod {margin-left: 10%;}/* rodape */	
}

@media only screen and (min-width: 1024px) {
.logo img {width: 320px;}
.menu_principal {margin-right: 60px;}	
.fone {width: 183px;}
	
.img_fone {
	float: left;
	clear: none;
}

/*lista*/	
.box_lista {
	width: 45%;
	margin-right: 5%;
}	
.img_lista {height: 320px;}
	
/* imovel sob medida */
#imovel_sob_medida {width: 85%;	margin-left: 12%;}	
	
/*detalhes*/
.box_ficha_tecnica {width: 20%;}	
#bt_flutuante {bottom: 60%;}
#popup {width: 50%;	margin-left: 25%; top: 15%;}
.hide_tablet {display: block;}
.hide_desktop {display: none;}
}

@media only screen and (min-width: 1280px) {	
#banner_home {margin-top: 50px; margin-bottom: -50px;} /* banner */	 
.logo_id {padding: 35px 95px;}
.logo img {width: 450px;}
.destaques {margin-top: 50px; margin-bottom: 25px;}
#topo_id {height: 480px; background-size: 100%;} /* index */
#topo_inter {background-size: 100%;}  /* internas */
.area_busca {width: 80%; margin-left: 10%; margin-top: 445px;}

/*lista*/	
.box_lista {
	width: 28.2%;
	height: 540px;
	margin-right: 5%;
	margin-top: 25px;
}
.img_lista {height: 250px;}
	
/* imovel sob medida */
#imovel_sob_medida {
	width: 80%;
	margin-left: 16%;
	margin-top: 50px;
}

.txt_imovel_sob_medida {	
	font-size: 40px;
	margin-top: 10px;
}	

/*detalhes*/
#area_detalhes {padding-bottom: 50px;}
.img_detalhes {margin: 50px 10%;}
.img_detalhes img {height: 620px;}
.detalhes {clear: none; width: 55%;}
.box_detalhes {margin-top: 50px;}	
.form_det {margin-top: 50px;}
	
.mais_info {
	float: right;
	clear: right;
	width: 30%;
	margin-left: 0;
	margin-right: 5%;
}
		
/* semelhantes */
.imoveis_semelhantes {margin-top: 50px;}

.box_imoveis_semelhantes {
	width: 22%;
	margin-right: 2.5%;
	margin-top: 25px;
}
	
/* rodape */	
#area_rodape {margin-top: 50px;}	
.redes_sociais {margin: 25px;}
.endereco {float: right; clear: none; width: auto; margin-top: 20px; margin-right: 50px;}
.fone_rod {margin-left: 15%;}

/*política de privacidade*/
.txt_privacidade {width: 80%;}
.bt_privacidade {width: 15%;}
}

@media only screen and (min-width: 1366px) {
.logo img {width: 480px;}
.box_lista {height: 560px;} /*lista*/	
.img_lista {height: 280px;} /* lista */
	
 /* detalhes */
.img_detalhes {width: 70%; margin: 50px 15%;}  
#imovel_sob_medida {margin-left: 20%;}
}

@media only screen and (min-width: 1440px) {
.area_busca {width: 70%; margin-left: 15%;} /*área da busca*/
#imovel_sob_medida { /*imovel sob medida*/	
	width: 77%;
	margin-left: 23%;
}
#area_rodape {padding-bottom: 20px;}	
}

@media only screen and (min-width: 1500px) {
.box_lista {height: 580px;} /*lista*/	
.img_lista {height: 300px;} /* lista */
.img_detalhes img {height: 650px;}  /* detalhes */
.item_detalhes {width: 20.5%;}
}

@media only screen and (min-width: 1600px) {
.logo img {width: 520px;}
#topo_id {height: 560px;} /* index */
.area_busca {margin-top: 525px;} /*área da busca*/
		
/* detalhes */
.img_detalhes {width: 60%; margin: 50px 20%;}  
.box_imoveis_semelhantes {width: 21.5%;	margin-right: 3%;}
}

@media only screen and (min-width: 1800px) {
#topo_id {height: 610px;} /* index */
.area_busca {margin-top: 575px;} /*área da busca*/
.cabecalho {width: 80%;	padding: 20px 10%;} /* cabeçalho */
/*lista*/	
.box_lista {
	width: 21.5%;
	margin-right: 3%;
}
#imovel_sob_medida { /*imovel sob medida*/
	width: 70%;
	margin-left: 30%;
}
	
/* detalhes */
.img_detalhes img {height: 700px;}  
}

@media only screen and (min-width: 1900px) {	
#topo_id {height: 650px;} /* index */
.area_busca {margin-top: 605px;} /*área da busca*/
	
/* detalhes */
.img_detalhes img {height: 750px;}  
.item_detalhes {width: 17.8%; padding: 5px 0.5%; margin: 5px 0.5%;}
}